ISCS#FEP - Feature #233
08/15/2019 12:01 AM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: 2.2.2 spi Spent time:
Defect version:

08/14/2019
08/18/2019
0%

0.00 hour
0.00 hour

Description
History

#1 - 08/15/2019 12:04 AM - yufeng wu
- Subject changed from0000000000000000000 to0DOOOOODDMOMND
- Priority changed from Urgent to High

2)3)000000000

#2 - 08/15/2019 12:59 AM - yufeng wu
- Status changed from New to Resolved

- Assignee set to yufeng wu

#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed

04/19/2025
